.video-widget{
  margin:15px 0 15px -20px;
  position:relative;
  background:url("../img/video-bg.png") 0 40px repeat-x;
  min-height:465px;
  text-align:center;
  }
  * html .video-widget{
    height:425px;
    }
  .video-widget h2.title{
    padding:0 0 0 30px;
    margin:-8px 0 11px;
    font:12px/18px Arial,sans-serif;
    text-transform:uppercase;
    display:inline-block;
    position:relative;
    background:url("../img/video-title.png") 0 50% no-repeat;
    }
    .video-widget h2.title a{
      color:#000;
      text-decoration:none;
      }
    * html .video-widget h2.title{
      display:inline;
      zoom:1;
      }
    *+html .video-widget h2.title{
      display:inline;
      zoom:1;
      }
  .video-widget .controls{
    text-align:left;
    font-size:0;
    line-height:0;
    height:0;
    }
    .video-widget .controls a{
      z-index:5;
      overflow:hidden;
      text-indent:-9000px;
      position:absolute;
      display:block;
      left:50%;
      top:40px;
      width:57px;
      height:162px;
      }
    .video-widget .controls .next a{
      margin:0 0 0 158px;
      background:url("../img/video-next.png") 0 0 no-repeat;
      }
    .video-widget .controls .prev a{
      margin:0 0 0 -213px;
      background:url("../img/video-prev.png") 0 0 no-repeat;
      }
  .video-widget .video-list{
    position:absolute;
    top:40px;
    left:0;
    width:100%;
    height:162px;
    text-align:left;
    background:url("../img/video-old.png") 0 0 repeat-y;
    overflow:hidden;
    }
    .video-widget .video-list .wrapper{
      width:2000px;
      display:block;
      position:relative;
      top:0;
      left:-616px;
      left:0;
      margin:0 0 0 80px;
      }
      .video-widget .video-list .wrapper li.selected{
        visibility:hidden;
        width:423px;
        }
      .video-widget .video-list .wrapper li{
        padding:16px 0;
        float:left;
        display:block;
        filter:alpha(opacity=30); 
        opacity:.3;
        }
  .video-widget .article-list{
    text-align:left;
    }
    .video-widget .article-list article.selected{
      display:block;
      }
    .video-widget .article-list article{
      zoom:1;
      display:none;
      position:relative;
      min-height:220px;
      background:url("../img/tv.png") 50% 0 no-repeat;
      }
      .video-widget .article-list article figure{
        padding:12px 0 0;
        }
        .video-widget .article-list article figure figcaption{
          padding:0 0 0 20px;
          font: 12px/16px Arial,sans-serif;
          }
          .video-widget .article-list article figure figcaption time{
            display:inline-block;
            font:10px/16px Tahoma,sans-serif;
            color:#a4a4a4;
            margin:0 0 5px;
            position:relative;
            }
            * html .video-widget .article-list article figure figcaption time{
              display:inline;
              zoom:1;
              }
            *+html .video-widget .article-list article figure figcaption time{
              display:inline;
              zoom:1;
              }
          .video-widget .article-list article figure figcaption .comment-link-type-1{
            vertical-align:middle;
            }
          .video-widget .article-list article figure figcaption .title{
            font:bold 16px/24px Arial,sans-serif;
            color:#131c30;
            margin:0 0 5px;
            display:block;
            }
        .video-widget .article-list article figure img{
          margin:0 auto 70px;
          width:285px;
          display:block;
          }